/*Printshop Footer*/
.cards-footer-container{display: flex;align-items: center;justify-content: center;flex-wrap: wrap;}
.cards-footer-section:not(:last-child){margin-right: 16px;}
.cards-footer-section .cards-footer-img{height: 35px;display: block;border-radius: 4px;border: 1px solid #eee;}
.footerblock1.printshop-top-footer {padding: 60px 0px 30px;}
.printshop-top-footer .new-footer-strip-ps{padding-bottom: 30px;padding-top: 30px;margin-bottom: 30px;border-top: rgba(199, 199, 199, 1) 1px solid;border-bottom: rgba(199, 199, 199, 1) 1px solid;}
.subscription-container-ps{display: flex;align-items: center;justify-content: center;}
.subscription-top-ps{margin-right: 20px;}
.subscription-top-ps .head-subs-ps{font-weight: 500;color: #000000;font-size: 20px;padding-bottom: 0;line-height: 1.7em;}
.subscription-bottom-ps{position: relative;}
.subscription-bottom-ps .subs-form-ps{display: flex;align-items: center;position: relative;-webkit-box-shadow: 1px 2px 6px rgba(0,0,0,.1);-o-box-shadow: 1px 2px 6px rgba(0,0,0,.1);-ms-box-shadow: 1px 2px 6px rgba(0,0,0,.1);box-shadow: 1px 2px 6px rgba(0,0,0,.1);border-radius: 30px;}
.subs-form-ps .subs-field-ps{padding-right: 184px;height: 48px;border-radius: 30px 30px 30px 30px;border: none;padding-left: 20px;font-size: 16px;width: 450px;color:#555;}
.subs-form-ps .subs-button-ps{position: absolute;right: 4px;padding: 0px 20px;height: 40px;top: 4px;background-color: var(--primary-color)!important;width: auto;}
.subs-form-ps .subs-button-ps:hover, .subs-form-ps .subs-button-ps:active, .subs-form-ps .subs-button-ps:focus{transform: translateY(0px);}
.subs-form-ps .subs-button-ps:hover, .subs-form-ps .subs-button-ps:active{background-color: var(--primary-color);}
.subscription-bottom-ps .subs-msg{font-size: 14px;position: absolute;left: 22px;bottom: -22px;color: var(--primary-color);}
.subs-form-ps .subs-field-ps.error{border: none!important;box-shadow: inset 0 0 0 2px var(--primary-color);}
/* .printshop-bottom-footer .new-bottom-footer{border-top:none} */
.subscription-section-ps{background: #f1f1f1;padding: 60px 15px;}
.card-bottom-footer{border:none;}
.subscription-section-ps.change-mail-props-ps .form-control.subs-field-ps,
.subscription-section-ps.change-mail-props-ps .subs-button-ps{appearance: none;-webkit-appearance: none;-moz-appearance:none;outline:none;}
.subscription-section-ps.change-mail-props-ps .subs-button-ps{padding:0 20px;}
.container-lg .newFooterCss li a, .footerPolicyLinkM a, .footerPolicyLink a{font-weight: 400;}

@media(max-width:991px){
	.footerblock1.printshop-top-footer {
		padding: 60px 0px 30px;
	}
}

@media(max-width:767px){
	.subscription-container-ps{display: block;text-align: center;}
	.subscription-top-ps{margin-right: 0;margin-bottom: 20px;}
	.subs-form-ps .subs-field-ps{width: 100%;}
}
@media(max-width:576px){
        .subscription-container-ps{display: block;text-align: center;}
	.subscription-top-ps{margin-right: 0;margin-bottom: 20px;}
	.subs-form-ps .subs-field-ps{width: 100%;}
        
	.footerblock1.printshop-top-footer {padding: 30px 0px;}
	.subscription-section-ps{padding: 30px 15px;}
	.subs-form-ps .subs-field-ps{max-width: 450px;width: 100%;}
	.card-bottom-footer{padding-top: 0px;}
	.cards-footer-section:not(:last-child){margin-right: 0px;}
	.cards-footer-section{width: 33.3333%;}
	.cards-footer-section .cards-footer-img{margin: 0 auto;}
	.cards-footer-section:not(:last-child){margin-bottom: 16px;}
	.subscription-bottom-ps .subs-form-ps{display: block;box-shadow: none;}
	.subs-form-ps .subs-field-ps{padding-right: 20px;-webkit-box-shadow: 1px 2px 6px rgba(0,0,0,.1);-o-box-shadow: 1px 2px 6px rgba(0,0,0,.1);-ms-box-shadow: 1px 2px 6px rgba(0,0,0,.1);box-shadow: 1px 2px 6px rgba(0,0,0,.1);margin-bottom: 15px;max-width: 100%;}
	.subs-form-ps .subs-button-ps{position: relative;height: 48px;width: 100%;}
	.subscription-bottom-ps .subs-msg{position: relative;bottom: 14px;display: block;text-align: left;}
	.subscription-section-ps.change-mail-props-ps .subscription-bottom-ps .subs-form-ps{border-radius: 0;}
	.subscription-section-ps.change-mail-props-ps .subs-form-ps .subs-button-ps{right:0;top:0;width: 100%;}
	.subscription-section-ps.change-mail-props-ps .subs-form-ps .subs-field-ps{margin-bottom:24px;}
}
.common-panel-css.toggle-menu-left ul li.active a i, .common-panel-css.toggle-menu-left ul li a.active i {
    color: #db404b!important;
}
.top-menu-list > li > a:hover, .top-menu-list > li:hover >a, .top-menu-list > li > a:hover, .top-menu-list > li:hover >a {
    color: #db404b;
}